#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 65px; width: 924px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 65px; width: 924px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 75px; left: 10px; height: 480px; width: 924px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 480px; width: 924px; overflow: hidden; }
#imCel7_02 {position: absolute; top: 565px; left: 10px; height: 60px; width: 924px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: left; height: 60px; width: 924px; overflow: hidden; }
#imPage {position: relative; height: 635px; }

